/* 20210614090857 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.header_account .dropdown-menu { right:0; left:unset; }
.footer .line--one-quarter .webshop-img { max-width:110px; }
.caption { z-index:2; }
.col-description, .ui.selection.dropdown .text, .product-description, .breadcrumbs a, .review-giver-block .review-content p, .reviews-title-top-stars.bottom-stars, .back-box a.back-to, .bottom-footer, .change input[type="text"], .post-desc .inner-wrapper p { font-family: "Lato", Helvetica, sans-serif !important; }
.navbar .item>.itemlink, .navbar .item>.subitemlink, .banner-footer .b-subtitle, .banner-footer .subtitle, .b1-subtitle, .product-stars span { font-weight:100; }
.product-info h1 { font-size:28px; text-transform:uppercase; }
.prd-brand, .prd-title { line-height:unset; text-transform:uppercase; }
.product-info .product-stars { margin-bottom: 16px; }
.prd-new_price { margin-right: 10px; }
.prd-old_price { margin-bottom: 4px; text-decoration:line-through; }
.grid-cell.grow0.wmw50.product-info .prd-description { margin:25px 0; }
.kleurenschema { padding:0; }
.kleurenschema h2 { font-size: 14px; }
ul.top-pager { margin-left:0; }
ul.top-pager li a { width:50px; height:50px; line-height:50px; text-align:center; }
ul.top-pager li.next a, ul.top-pager li.prev a { width:50px; height:50px; line-height:50px; text-align:center; background:#A7B1BF; color:#fff; }
ul.top-pager li a { background:none; color: #A7B1BF; }
ul.top-pager li.active { background:#F0F0F0; color:#000; }
ul.top-pager li.active a { background:#F0F0F0; color:#000; }
.change a { background: #f1f1f1; font-weight: 100; color: #A7B1BF; }
/*.item-info-global-title { display:none; }*/
.list-cart .remove { color: #a6b1bf; }
.textpage-top h1, .textpage-top h2, .collection-top h1, .col-description { margin-bottom: 25px; }
.top-filters .ui.selection.dropdown > .dropdown.icon { width: 50px; }
.top-filters .ui.selection.dropdown .text, .top-filters .ui.selection.dropdown > .dropdown.icon { height: 50px; line-height: 50px; }
.top-filters .selection.ui.dropdown { height: 50px; line-height: 50px; }
input[type="number"].price-slider-form-control { width: 50px; height: 50px; line-height:50px; }
.gui-page-title { font-size: 28px; line-height: 107%; margin-bottom: 25px; font-weight: bold; }
.top-filters {display:none;}
.top-filters.bottom {display:block;}
.tabsPages {padding:0 15px;width:100%;}
.top-dealer {padding-left: 50px;text-decoration: underline;}
.text-center { text-align:center; }

.products .product .prd-image { max-width: 660px; }
.products .product .prd-image a { align-items: center; display: flex; justify-content: center; max-height: 383px; overflow: hidden; }
.products .product .prd-image a img { height: 100%; max-height: none; max-width: none; width: 100%; }
.productpage-wrapper .product-content .product-detail-tall-wrap .more { cursor: pointer; font-size: 14px; margin-top: 25px; position: relative; }
.productpage-wrapper .product-content .product-detail-tall-wrap .more::after { content: '\f107'; font-family: "FontAwesome"; font-size: 13px; padding-left: 4px; position: absolute; top: 2px; }
.productpage-wrapper .product-content .product-detail-tall-wrap .more.less::after { padding-left: 0; padding-right: 5px; transform: rotate(180deg); }
.productpage-wrapper .product-content .product-detail-tall-wrap .product-specs .more { margin-top: 18px; padding-left: 35px; width: 100%; }
/*.productpage-wrapper .product-content .content-wrapper.overflow { max-height: 180px; overflow: hidden; position: relative; }
.productpage-wrapper .product-content .content-wrapper.overflow::before {*/
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	bottom: 0; content: ''; height: 40px; position: absolute; width: 100%; }
.productpage-wrapper .product-content .product-specs .spec-wrapper { align-items: center; display: flex; }
/*.productpage-wrapper .product-content .product-specs .spec-title-top { color: #000000; font-family: "Montserrat", Helvetica, sans-serif; font-size: 24px; font-weight: 600; padding-left: 0; padding-top: 17px; text-align: left; width: 100%; }*/
.productpage-wrapper .product-content .product-specs .spec-wrapper span:first-child { font-weight: 600; width: 30%; }
.productpage-wrapper .product-content .product-specs .spec-wrapper span:nth-child(2) { width: 70%; }
.productpage-wrapper .related { position: relative; }
.productpage-wrapper .related .related-top h3 { font-size: 28px; margin: 0; }
.productpage-wrapper .related .item { padding: 20px 0; }

@media (max-width:1260px) {
.top-dealer {padding-left: 0px;}
}
@media (max-width: 768px) {
  .productpage-wrapper .related .related-top h3 { font-size: 20px; }
}
@media (max-width: 400px) {
  .col-sort_wrapper.right { width: unset; }
}

/* Products 2020 */
.home-content .main-content { padding-bottom: 0; }
.home-products { position: relative; }
.home-products .item { padding: 20px 0; }
.home-products .product-nav a { height: 60px; }
.home-products.category-slider .product-nav a { top: 50%; }
.home-products header { margin-top: 100px; }
.home-products header h2 { text-align: center; font-size: 36px; }
.home-products .tabs-list { margin: 25px 0px 45px; }
.products-grid { border: none; padding: 20px; }
.products-grid:hover { box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.15); }
.products-grid .product-image { position: relative; }
.products-grid .product-image .label { position: absolute; left: 15px; top: 15px; right: 15px; z-index: 5; list-style: none; height: 0; margin: 0; padding: 0; }
.products-grid .product-image .label > * { float: left; clear: both; width: auto; min-width: 59px; height: 23px; margin: 0 0 7px; padding: 0 6px; border: 1px solid #A6B1BE; background: #A6B1BE; color: #fff; font-size: 13px; font-weight: 700; line-height: 23px; text-transform: uppercase; text-align: center; }
.products-grid .product-image .label > .overlay-c {  border-color: #A6B1BE;  background: none;  color: #A6B1BE; }
.products-grid h3 { font-size: 18px; margin: 15px 0; font-weight: 400; }
.products-grid .price { font-weight: 600; font-size: 18px; }
.products-grid .price .price-old { font-size: 15px; color: #787878; text-decoration: line-through; font-weight: 400; }
.products-grid .kleurenschema { float: none; }
.products-grid .kleurenschema .color { height: 28px !important; width: 28px !important; background-size: 28px 28px !important; }
html .mb0 { margin-bottom: 0; }
.home-products .owl-stage-outer { overflow: visible !important; }
.home-products .owl-item { opacity: 0 !important; transition: opacity 500ms !important; }
.home-products .owl-item.active { opacity: 1 !important; }

@media screen and (max-width: 1000px) {
  .products-grid { padding: 10px; }
  .products-grid h3 { font-size: 15px; margin: 8px 0; }
  .products-grid .price { font-size: 15px; }
  .products-grid .price .price-old { font-size: 13px; }
  .home-products header { margin-top: 40px; }
  .home-products .tabs-list { margin: 15px 0px 25px; }
  .home-products .tabs-list li { margin-bottom: 10px; }
  .home-products.category-slider .product-nav a { top: 50%; margin-top: 20px; }
  .home-products header h2 { font-size: 22px; padding: 0 15px; }
}
.from-price {
    font-size: 16px;
    color: #D4D4D4;
  	padding-right: 10px
}

#gui-wrapper p {
  margin: 0 0 10px!important;
}

#body .grid-cell.product-description td {
  background: none!important;
  padding: 3px;
}

#body .grid-cell.product-description td a, #body .grid-cell.product-description td a span {
  	color: #A7B1BF!important;
		text-decoration: underline;
  	font-weight: bold;
}
#body .grid-cell.product-description table:nth-child(5) > tbody > tr:nth-child(1), #body .grid-cell.product-description table:nth-child(6) > tbody > tr:nth-child(1), #body .grid-cell.product-description table:nth-child(8) > tbody > tr:nth-child(1), #body .grid-cell.product-description table:nth-child(7) > tbody > tr:nth-child(1) {  
  background: #A7B1BF;
  color: #fff;
  font-weight: bolder;
  font-size: 15px;
}

.uppercase {
    text-transform: uppercase!important;
}
 
.mobile_logo {
  width: 150px;
}
#body .banners .tabs-list {
display: none;
}


.hero .slider article {
  background: #000;
}


@media only screen and (max-width: 63.75em) {
.slide .subtitle {
  font-weight: 700;
  font-size: 16px!important;
  }
}



.caption-wraper {
 position: relative;
z-index:9000;
}


.collectionvideo .playicon svg {
  
}

.collectionvideo .playicon {
    width: 60px;
    height: 60px;
    position: absolute;
    top: calc(50% - 30px);
    left: calc(50% - 27px);
    background: #fff;
    color: #000;
    border-radius: 50%;
    text-align: center;
    padding-top: 20px;
    padding-left: 5px;
}
.collectionvideo .btn {
    background: #fff;
}

 .overlay {
		height: 100%;
    background: #333;
    width: 100%;
    opacity: 0.2;
}

.show-img {
		height: 350px;
  	object-fit: cover;
}
.collectionvideo .showvideo {
    margin-right: 40px;    
}
.show-text { 
    margin-left: 40px;
    color: #fff;
}
.show-text .wrap {
    display: block;
    font-size: 16px;
  	margin-bottom: 10px;
}
.show-text .wrap ul {
 margin-right: 10px; 
}
.showroom {
  padding-top: 40px;
  padding-bottom: 40px;
  background: #A7B1BF;
}
.title {
		font-size: 38px;
    font-weight: bold;
    line-height: 44px;
    text-transform: uppercase;
  	margin-bottom: 10px;
}
.subshow {
    font-size: 16px!important;
    font-weight: bold;
  	color: #fff;
  	margin: 0px
}
.showroomadres {
  	background: #fff!important;
  	color: #A7B1BF!important;
  	font-weight: bold;
    margin-top: 5px!important;
  } 

@media only screen and (max-width: 63.75em) {
  .showfigure {
    width: 100%;
    margin-right: 0px;    
  	margin-top: 20px
}
  .show .showvideo {
    margin-right: 0px;    
}
.show-text { 
  width: 100%;
 	margin-left: 0px;
}
.showroom {
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 0px;
}
.title {
		font-size: 30px;
}
  .show article {
    display: block;
    padding: 60px 20px;
  }
  .footer-review {
    display: none;
  }
}




.hero .slider h1.title, .hero .slider span.subtitle {
  text-shadow: none!important;
}


.inspiration-product .double-image img {
	margin-right: 10px;
}

.inspiration-product h1 {
	font-size: 36px;
}

.double-image img {
	width: calc(50% - 10px);
  height: auto;
  float: left;
}

.inspiration-product .more-info {
background: #A7B1BF;
    color: #fff;
    width: 100%;
    max-width: 200px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    margin-left: 25px;
    transition: all .2s ease;
  display: block;
}

.inspiration-product {
	margin-bottom: 10px;
}

      .inspiration-filters .filter {
          	display: inline-block;
            margin-right: 20px;
          }

.inspiration-shopthelook {
  	padding: 25px 25px 25px 10px;
  }
  
    .product-content h2 {
        font-size: 42px;
    }
    .product-content .content {
        margin-bottom: 80px;
    }

    .sub-images {
        margin-top: 10px;
    }

    .inspiration-container h1 {
        text-transform: uppercase;
        font-size: 30px;
        padding: 40px 0;
    }

    .inspiration-container .sub-images .sub-image img {
        width: 100%;
        height: auto;
    }

    .inspiration-container .sub-images .sub-image:nth-child(odd) {
        margin-right: 5px;
    }

    .inspiration-container .sub-images .sub-image:nth-child(even) {
        margin-left: 5px;
    }

    .inspiration-container .sub-images .sub-image {
        width: calc(50% - 5px);
        float: left;
        margin-bottom: 10px;
    }

    .inspiration-container {
        background: #F5F2F0;
      padding-bottom: 40px;
    }

    .instagram-container .icon {
        height: 30px;
    }

    .instagram-container a span {
        margin-left: 5px;
        display: inline-block;
    }

    .instagram-container a {
        display: inline-block;
        width: 100%;
        text-align: center;
        margin-top: 20px;
        text-transform: uppercase;
    }

    .instagram-container {
        margin-top: 40px;
    }

    .instagram-photo {
        display: block;
        border-radius: 250px;
        width: 150px;
        margin: 0 auto;
        border: 5px solid #a7b1bf;
        height: 150px;
    		object-fit: cover;
    }

@media(max-width: 800px){
    .product-content h2 {
        font-size: 32px;
    }
}

.cartpage-products .prd-purchase {
   	padding-left: 15px;
    padding-right: 15px;
    width: auto;
    align-self: flex-end;
    padding-top: 15px;
    padding-bottom: 15px;
}

@media (max-width: 768px) {
.page-content.grid {
  Width: 100%
  }
}
 .overlay {
		height: 100%;
    background: #333;
    width: 100%;
    opacity: 0.2;
}

.mobile-nav .mobile_logo .i-logo a {
  width: 150px;
  display: flex;
}

.mobile-nav .mobile_logo .i-logo a img:nth-child(1){
	width: 40px;
  margin-right: 20px;
}

.mobile-nav .mobile_logo .i-logo a img:nth-child(2){
	width: 90px;
}
.mobile-nav .mobile_logo {
    vertical-align: middle;
    margin-bottom: 12px;
    margin-top: 6px;
}

.mob_nav nav{
	top: 0 !important;
}

.bx-pager-item a.active {
  padding: 5px;
  background: #a5b1be !important;
}

.bx-pager-item a {
  padding: 5px;
  background: white !important;
}

.productpage-wrapper .product-content .image-block-wrapper {
  width: 50%;
}

.display-selected-color {
  padding: 7px 0;
  font-weight: bold;
}

.display-selected-color span{
	font-weight: normal;
}
.btn-primary {
		background: #A7B1BF;
    color: #fff;
    width: 100%;
    max-width: 200px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    transition: all .2s ease;
    display: block;
}
